# 9. Textile Scaffold

## Research 
As for previous week assignments, I am trying to understand processes first, experimenting as much as possible and secondly tring to find proper applications in my field of work to find new sustainable solutions to create accessories and reduce waste.<br/>

## References & Inspiration
I already knew *moulded leather* during my work experience in Florence where this technique is a tradition indeed there are severeal artisans using this hardening technique in the city center.<br/>

![describe what you see in this image](../images/week09/moldedleather.jpg)<br/>

 On the other hand, with a similar result, I have used thermoforming manufacturing processes to realize special bag shells, this is an industrial way to mold where a plastic sheet is heated to forme a specific shape in a mold.<br/>

![describe what you see in this image](../images/week09/thermoforming.jpg)<br/>

During this week lecture I have been catched by two projects using leather or fabrics to create textile composites.<br/>

![describe what you see in this image](../images/week09/inspirations.jpg)<br/>

Reading some more about Jorge Penades' project [STRUCTURAL SKIN](https://oficinapenades.com/projects/structural-skin-furniture/) I found out that they collaborated with the brand Berluti to create some accessories for the winter 2021 collection such as keyrings, necklaces and charms using maison's leather offcuts.<br/>

![describe what you see in this image](../images/week09/inspirations_2.jpg)<br/>

All that gave me the idea of trying to develop a material composite with leather scraps or textile scraps, which are frequent in labs, to create a handle for bags. Below a picture of the internal part usually made of cork or EVA (on the left) and the same one covered with leather (on the wright). 

![describe what you see in this image](../images/week09/handle.jpg)<br/>
![describe what you see in this image](../images/week09/handles.jpg)<br/>
<p style="clear: both;"></p>
<br/>
![](../images/week09/anastasia_and_liliam.jpg){ width=400 align=right }

Following [Anastasia Pistofidou's lecture](https://class.textile-academy.org/classes/2022-23/week09/), I worked with felt particles, felt sheets, felt weaving as reinforcements.
Alligned with my purpose I will avoid the use of synthetic resins but I will tests both bioplastic and hypoxic resin as matrix to understand the differences and to compare them in terms of results.
I will create sheets of materials to cut out a handle (if possible) with cnc milling machine or lasercutter machine.
Thanks to the experience of the week dedicated to biomaterials, I can anticipate that more time is needed to dry bioplastic (epoxy resin need +-12 hours) so I will update the documentation when ready.
<p style="clear: both;"></p>
<br/>

## Process and workflow

![describe what you see in this image](../images/week09/felt_manipulations.jpg)<br/>
REINFORCEMENTS PREPARATION <br/>
My first step was too prepare the different reiforcements types by cutting felt offcuts with the help of lasercut machine to reduce them in particles and stripes.
I used both synthetic and protein based fiber (wool) felt.
With my trusty laser cut machine and some hot glue I created two wooden boxes to cointain the felt impregnated with bioplastic/resin.<br/>

![describe what you see in this image](../images/week09/bioplastic.jpg){ width=300 align=left}<br/>
MATRIX PREPARATION<br/>
The second step was to prepare the bioresin and the epoxy resin.
I prepared the bioresin first using a bioplastic recipe from [Liliam Dooley receipt](https://class.textile-academy.org/2022/liliam-dooley/assignments/week09/).
I was pretty sure to obtain a good results with a gelatine base recipe due to the tests made during week06.<br/>
<p style="clear: both;"></p>
<br/>
## BIORESIN RECIPE

Prepare this recipe [^1] by collecting the ingredients necessary, to be found in the list below:


	=== "ingredients"

		* 200 gr gelatine (powder)
		* 32 gr glycerol
		* 2 tablspoons of cinnamon (powder)
		* 1 lt tap water
		

	=== "tools"

		* a large steel pot
		* a whisk
		* bowls to contain ingredients
		* at least 2 table poons
		* a scale
		* a stove (gas or electric)

	=== recipe bio-plastic

	Pour the water into the pot and heat (no more than 60°) . Slowly add the gelatin, always mixing with the hand whisk. Add the glycerol and then the cinnamon. Cook for at least 10 minutes until the solution becomes viscous. Cinnamon is used to ward off mold and it must be considered that it colors the bioresin light brown as well as leaving a pleasant spicy scent.

![describe what you see in this image](../images/week09/felt_manipulations_2.jpg)<br/>
After its preparation  I immediately brushed the bioresin on the reinforcing material because it starts to gelatinize quite quickly.
In the case of the felt weaving, I brushed it front and back, overlapping two layers in the box. In the case of the particles, I soaked them directly in the bioplastic solution, mixing well and then filling the wooden box with them. In the latter case I applied pressure with clamps during the two days of drying. In the case of the felt weaving I tried a vacuum but the bag didn't work :( I suppose the bag wasn't perfectly closed.

## EPOXY RESIN PREPARATION
![describe what you see in this image](../images/week09/epoxy_resin.jpg)<br/> 
The recipe for the epoxy resin was quite simple, it was enough to proportion the two ingredients:
-2 parts of resin<br/>
-1 parts of hardener<br/>

I mixed them well paying attention to wear gloves, the solution is quite dense, almost odorless and colorless. Has some air bubbles. I immediately impregnated the reinforcement materials: in this case I chose to experiment with felt weaving (always in double layer) and drying them under pressure. On the other side I used simple sheets of felt (synthetic and animal fiber miked) placed on a hemisphere to obtain a shape.I chose the vacuum bag to dry the composite which again didn't work :( <br/> 

###### RESULTS
TEXTILE COMPOSITES WITH BIORESIN

![describe what you see in this image](../images/week09/TEX_COMP_BIO.jpg)<br/> 

On the top some images with different points of view of the sample made with felt weaving. The bioresin is still cold and wet but the sample is already more rigid and compact. 
On the buttom, some images of a sample made with felt particles. Here the bioresin is more visible and still a bit jellysh, it needs to dry.The sample is very flexible.

<p style="clear: left;"></p>
<br/>

I then tried to laser cut the textile composite with weaving felt: I couldn't find a way (a balance between speed, power and number of passes of the laser) to cut it and I suppose it will be easier when it is completely dry. Conversely, the best surface cut achieved by creating lines or textures was set to parameters of speed 2 and power 100.<br/>

![describe what you see in this image](../images/week09/exp_on_texcomp_bio.jpg)<br/>

TEXTILE COMPOSITES WITH EPOXY RESIN

Upcoming!!!

###### CRYSTALLIZATION

Upcoming!!!
