# About me
![Me](./images/week01/meandsignature.png)

My name is Linda Zamboni, I am an accessories designer and I work as a tutor in a fashion school, teaching Sustainability in the fashion system. I recently moved from Florence to northern Italy and I’m aware that I have the luck to live in a country with a solid tradition in manufacturing but as a human being I am frankly concerned about climate change and I cannot ignore that the industry I work for, has a huge environmental impact.


## My experience

After a first intense experience as founder of my own brand, I designed and developed leather goods accessories for twelve years for a historic brand and I experienced a total lack of interest in avoiding waste and pollution during the design phase as well as in the post-use phase. Today that I help youngsters to find their path in this sector, I would like to learn, practice and transfer truly innovative design and sourcing practices as much as possible. Most of all, I want to find scalable solutions to industry to be deeply effective.

Visit my website to see some of my works on [my portfolio on Dunked](https://lindazamboni.dunked.com/) 

## Dream

Fashion is part of the so called linear economy that follows the “take-make-dispose”plan/rule:
at their end of life fashion items are generally disposed in landfill or incinerated because they are often difficult to recycle and, most of all, rarely designed to be composted due to their complex structure and the materials they are made of.
Starting from the assumption that “NATURE OPERATES ACCORDING TO A SYSTEM OF NUTRIENTS AND METABOLISMS IN WHICH THERE IS NO SUCH THING AS WASTE” stated by the fathers of circular economy McDonough and Braungart I would like to find a way of designing a bag that is fully recyclable and/or, to think big, biodegradable at its end of life.

![A_circular_bag](./images/week01/a_circular_bag_1.png){ width=653 }

## Fabricademy

I came across Textile-academy thanks to my actual node,the [Open dot](https://www.opendotlab.it/) fablab based in Milan. In June I joined two days of the bootcamp in Geneva and I immediately realised that I wanted to attend some of the course’s modules to finally learn the tools of a new way of thinking and designing materials and things.

Link [here](https://oscircularfashion.com/project/-N3uoD1Ild_3e1DU_-Yw) to see my bootcamp's first shy trial with the Lasercutter and Modular seams.

## My assignments

You can check my weekly tasks at Fabricademy down here:

[![A_circular_bag](./images/week01/circular_fashion_icon.jpg){ width=300 align=left }](https://class.textile-academy.org/2023/linda-zamboni/assignments/week03/)
[![A_circular_bag](./images/week01/biochromes_icon.jpg){ width=300 align=right }](https://class.textile-academy.org/2023/linda-zamboni/assignments/week04/)

[![A_circular_bag](./images/week01/biofabricating_icon.jpg){ width=300 align=left }](https://class.textile-academy.org/2023/linda-zamboni/assignments/week06/)
[![A_circular_bag](./images/week01/textile_scaffold_icon.jpg){ width=300 align=right }](https://class.textile-academy.org/2023/linda-zamboni/assignments/week09/)
